Parse-DebianChangelog version 1.0
=================================

INSTALLATION

To install this module type the following:

   make
   make test
   make install

DEPENDENCIES

This module requires these other modules and libraries:

For parsing:

	Date::Parse (from TimeDate)
	IO::String (only if you want to parse strings)

For the HTML output:

	HTML::Entities (from HTML::Parser)
	HTML::Template

For the XML output:

	XML::Simple

For using the parsechangelog script:

	Locale::gettext

For testing:

	(everything mentioned above plus:)
	tidy
	dpkg-dev
	Test::Pod
	Test::Pod::Coverage

COPYRIGHT AND LICENCE

Copyright (C) 2005 by Frank Lichtenheld

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA


